@font-face {
	font-family: 'Versium-Predictive-Scores';
	src:url('fonts/Versium-Predictive-Scores.eot?ex329l');
	src:url('fonts/Versium-Predictive-Scores.eot?#iefixex329l') format('embedded-opentype'),
		url('fonts/Versium-Predictive-Scores.woff?ex329l') format('woff'),
		url('fonts/Versium-Predictive-Scores.ttf?ex329l') format('truetype'),
		url('fonts/Versium-Predictive-Scores.svg?ex329l#Versium-Predictive-Scores') format('svg');
	font-weight: normal;
	font-style: normal;
}

.vps {
	font-family: 'Versium-Predictive-Scores';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	
	/* Enable Ligatures ================ */
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.vps-id-risk-score:before {
	content: "\e60b";
}

.vps-fraudscore:before {
	content: "\e600";
}
.vps-homesellerscore:before {
	content: "\e601";
}
.vps-fanscore:before {
	content: "\e602";
}
.vps-healthscore:before {
	content: "\e603";
}
.vps-churnscore:before {
	content: "\e604";
}
.vps-wealthscore:before {
	content: "\e605";
}
.vps-givingscore:before {
	content: "\e606";
}
.vps-greenscore:before {
	content: "\e607";
}
.vps-shopperscore:before {
	content: "\e608";
}
.vps-socialscore:before {
	content: "\e609";
}
.vps-leadscore:before {
	content: "\e60b";
}
.vps-customscore:before {
	content: "\e60a";
}

/* icon font sizes */

.vps-12{
	font-size:12px;
	margin:0px;
	}
.vps-16{
	font-size:16px;
	margin:0px;
	}
.vps-18{
	font-size:18px;
	margin:0px;
	}
.vps-22{
	font-size:22px;
	margin:0px;
	}			
.vps-28{
	font-size:28px;
	margin:0px;
	}	
.vps-32{
	font-size:32px;
	margin:0px;
	}
.vps-36{
	font-size:36px;
	margin:0px;
	}
.vps-38{
	font-size:38px;
	margin:0px;
	}
.vps-42{
	font-size:42px;
	margin:0px;
	}
.vps-48{
	font-size:48px;
	margin:0px;
	}
.vps-62{
	font-size:62px;
	margin:0px;
	display:table-cell;
	vertical-align:middle;
	}				
						
						
		
